Bug 510656 - gdm greeter missing after hibernate
gdm greeter missing after hibernate
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 00:38 EDT by Nivag
Modified: 2015-01-14 18:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg log (122.37 KB, text/plain)
2009-07-10 00:40 EDT, Nivag
no flags Details
mesages log (17.61 KB, text/plain)
2009-07-10 00:41 EDT, Nivag
no flags Details
dmesg (68.25 KB, text/plain)
2009-07-10 00:41 EDT, Nivag
no flags Details
top display: showing processor usage of Xorg & devkit-disks-da (171.20 KB, image/png)
2009-07-10 00:50 EDT, Nivag
no flags Details

  None (edit)
Description Nivag 2009-07-10 00:38:29 EDT
Description of problem:
Sometimes after returning from hibernation, the system comes up, gets as far as the general background prior to the greeter dialog, and sits there.

Can still log in via ssh, which I did to capture some files, that while do not show (to me) any obvious problems, may be useful in eliminating red hewrrings

Version-Release number of selected component (if applicable):
2.26.1-10

How reproducible:
intermittent

Steps to Reproduce:
1.hibernate
2.power back on
3.
  
Actual results:
no greeter screen listing userid's

Expected results:
greeter screen listing userid's

Additional info:up to date Fedora 11 install
AMD 810 quad core 64 bit
8 GB DDR3 RAM
5 * 500GB in software RAID-6 configuration
ASUS M4A78T-E mother board
Comment 1 Nivag 2009-07-10 00:40:26 EDT
Created attachment 351210 [details]
xorg log
Comment 2 Nivag 2009-07-10 00:41:15 EDT
Created attachment 351211 [details]
mesages log
Comment 3 Nivag 2009-07-10 00:41:46 EDT
Created attachment 351212 [details]
dmesg
Comment 4 Nivag 2009-07-10 00:50:10 EDT
Created attachment 351213 [details]
top display: showing processor usage of Xorg & devkit-disks-da

Shows abnormally high processor usage by 
    'Xorg' (69.7%) 
and
    'devkit-disks-da' (51.7%)

From memory, they seemed to be 'stuck' on near this level for as long as I noticed (minutes?).
Comment 5 Bug Zapper 2010-04-27 11:35:14 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 09:33:01 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.